
海思wifi7 - Bug #3523

上传速率太低，只有7Mbps左右

06/18/2025 10:46 - 天驰 王

Status: Closed Start date: 06/18/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250616115740_d7fbf75f 复现概率: 100%

Description

步骤：

测速查看上传的速率

实际结果：

上传速率只有7Mbps左右

History

#1 - 07/11/2025 18:05 - 家衡 付

- Assignee changed from 良缘 彭 to 天驰 王

麻烦复测一下

#2 - 07/14/2025 11:48 - 天驰 王

- Status changed from New to Closed
